

set -ex



if command -v conda; then conda inspect linkages -p $PREFIX $PKG_NAME; fi
phyml --help | grep "PhyML 3.2.0"
mpirun -mca orte_rsh_agent true --allow-run-as-root phyml-mpi --help | grep "PhyML 3.2.0"
exit 0
